Bug 629652 - Provide support for broadcast mode (vs. multicast) for a limited set of cluster configurations
Provide support for broadcast mode (vs. multicast) for a limited set of clust...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.5
All Linux
high Severity medium
: rc
: ---
Assigned To: Dean Jansa
Cluster QE
: TestOnly
Depends On: 525802
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-02 11:30 EDT by Perry Myers
Modified: 2011-01-13 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version: cman-2.0.115-53.el5
Doc Type: Bug Fix
Doc Text:
Cluster infrastructure traffic is normally transmitted over multicast and requires appropriate network hardware that can handle multicast traffic. In certain environments usage of multicast may be restricted or not possible. Therefore, as an alternative the cluster infrastructure will support limited use cases for broadcast network communication. The restrictions on using broadcast are contained in the following knowledge base article: https://access.redhat.com/kb/docs/DOC-32881 NOTE: THIS ARTICLE IS INTERNAL KBASE RIGHT NOW, WE NEED TO GET THIS KBASE PUBLISHED SO WE CAN REPLACE THIS LINK WITH AN EXTERNAL KBASE LINK!!! Broadcast mode is enabled simply by adding: <cman broadcast = "yes"/> to the cluster.conf configuration file.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 17:35:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2010-09-02 11:30:13 EDT
Description of problem:
Right now broadcast mode is implemented but not supported or tested.

Need to fully test/support broadcast mode as an alternative to multicast.
Comment 6 Nate Straz 2010-12-13 14:20:12 EST
Made it through a full regression run without hitting any new issues.
Comment 9 errata-xmlrpc 2011-01-13 17:35:46 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0036.html

Note You need to log in before you can comment on or make changes to this bug.